/* CSS Document */

/* Personaliza la apariencia aquí */

body {
    font-family: Arial, sans-serif;
	background-image: url(images/back.jpg);
	background-repeat: repeat;
}

.contenedor-reproductor {
    width: 300px;
    margin: 20px auto;
    padding: 20px;
    background-color:#05322B;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.titulo-radio {
    text-align: center;
    font-size: 24px;
    margin-bottom: 10px;
	color:#FFFFFF;
}

.titulo-pie {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
	color:#FFFFFF;
}

#audio {
    width: 100%;
    margin-bottom: 10px;
}

.controles {
    display: flex;
    justify-content: space-around;
}

button {
    padding: 10px 15px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

#play, #pause {
    background-color: #008CBA;
    color: white;
}

#stop {
    background-color: #f44336;
    color: white;
}